
/*main */

#page_ttl {
	font-size: 4em;
	font-weight: bold;
}

 #page_ttl span {
    font-size: 0.5em;
}

.blk_blog{
	margin-bottom:100px;
}

.blk_blog .area_ttl{
	margin-bottom: 50px;
}
.blk_blog .area_ttl .txt_uline .post_ttl{
	font-size: 1.4em;
	padding-right:1.5em;
	background: -webkit-linear-gradient(transparent 60%, #0B0E3A 0%);
	background: linear-gradient(transparent 60%, #0B0E3A 0%);
	display: inline;
}

.blk_blog .area_ttl .txt_bdr.txt_red {
    border: 1px solid #EA5D3C;
}

.blk_blog .area_ttl .txt_red a{
	color:#EA5D3C;
}

.blk_blog .area_body .content_thumbnail {
    width: 100%;
    height: 0;
    padding-bottom: 45%;
    overflow: hidden;
    position: relative;
	margin-bottom:50px;
}

.blk_blog .area_body .content_thumbnail img {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.pagenation ul{
	display: -webkit-flex;
	display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-webkit-justify-content:center;
    justify-content:center;
	-webkit-align-items:center;
	align-items: center;
}

.pagenation li{
	position: relative;
	width:10%;
	height:0;
	padding-bottom: 10%;
	color:#fff;
	background-color:#EA5D3C;
}

.pagenation li.active{
	background-color:#1D2086;
}

.pagenation li.ellipsis {
	background-color:transparent;
	color:#1D2086;
}

.pagenation li a{
	color:#fff;
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left:0;
	display: flex;
	-webkit-justify-content:center;
    justify-content:center;
	-webkit-align-items:center;
	align-items: center;
}

.pagenation li span{
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.pagenation li.next a{
	text-indent: -9999px;
	background-image:url("../images/blog/lnk-arrow-next.png");
	background-repeat: no-repeat;
	background-size: 1em;
	background-position: center;
}

.pagenation li.prev a{
	text-indent: -9999px;
	background-image:url("../images/blog/lnk-arrow-prev.png");
	background-repeat: no-repeat;
	background-size: 1em;
	background-position: center;
}
/*mainここまで */


/*===============================================
●smart.css  画面の横幅が768pxから
===============================================*/

@media screen and (min-width: 768px) {

}


/*===============================================
●smart.css  画面の横幅が767pxまで
===============================================*/
@media screen and (max-width:767px){	
			
}

/*===============================================
●smart.css  画面の横幅が480pxまで
===============================================*/
@media screen and (max-width:480px){

}

